@media (min-width: 600px) {
    .mian-box .details-herad {
        width: 100%;
        height: 20vw;
    }
    .details-herad .d-herad-c {
        width: 80%;
        height: 100%;
        margin: 0 auto;
        border-bottom: 2px solid #575757;
        color: #fff;
        display: flex;
        align-items: center;
        justify-content: center;
        font-size: 50px;
        position: relative;
    }
    .d-herad-c .ahc-left {
        position: absolute;
        color: #fff;
        bottom: 30px;
        left: 0;
        font-size: 16px;
    }
    .d-herad-c .ahc-right {
        position: absolute;
        color: #fff;
        bottom: 30px;
        right: 0;
        font-size: 16px;
    }
    .d-herad-c .ahc-right div {
        display: inline-block;
    }
    .d-herad-c .ahc-right div:hover {
        color: #e86a16;
        cursor: pointer;
    }
    .details-banner .details-banner-c {
        width: 80%;
        height: 100%;
        margin: 0 auto;
        border-bottom: 2px solid #575757;
        color: #fff;
        position: relative;
        padding: 3vw 0;
        max-width: 100%;
    }
    .details-banner .details-banner-c img {
        max-width: 100%;
    }
    .details-banner-c div {
        text-align: center;
    }
    .details-banner-c .dbc-title div {
        margin: 15px 0;
        font-size: 18px;
        width: 44%;
        margin: 0 auto;
        line-height: 1.8;
    }
    .details-banner-c .dbc-two {
        font-size: 18px;
        width: 44%;
        margin: 3vw auto;
        line-height: 1.8;
    }
    .details-banner-c .dbc-tttt {
        font-size: 18px;
        width: 44%;
        margin: 3vw auto;
        line-height: 1.8;
    }
    .details-banner-c .dbc-date div {
        margin: 15px 0;
    }
    .details-banner-c .dbc-img-box {
        margin-top: 2vw;
    }
    .details-banner-c .dbc-img-box .dbc-img {
        width: 44%;
        /* aspect-ratio: 1 / 1.42; */
        margin: 0 auto;
    }
    .details-banner-c .dbc-img-box .dbc-img img {
        width: 100%;
        height: 100%;
    }
    .page-box .page-box-c {
        width: 80%;
        height: 100%;
        margin: 0 auto;
        color: #fff;
        position: relative;
        padding: 3vw 0;
        display: flex;
        align-items: center;
        justify-content: flex-end;
    }
    .page-box .page-box-c div {
        cursor: pointer;
    }
    .page-box .page-box-c div:hover {
        color: #e86a16;
        border-color: #e86a16;
    }
    .page-box .page-box-c .page-back {
        margin: 0 10%;
        border: 1px solid #4f4f4f;
        padding: 6px 80px;
        font-size: 16px;
        border-radius: 3px;
    }
}